.top { height: 480px; }

.popular
{
	position: absolute;
	left: 0;
	top: 183px;
	width: 240px;
	height: 317px;
	color: #FFF;
	text-align: right;
}

.popular h2
{
	font-size: 1.3em;
	margin-bottom: 20px;
}

.popular li { clear: both; }

.popular li + li
{
	padding-top: 15px;
	font-size: 1.1em;
	line-height: 1.1em;
}

.popular img
{
	float: right;
	margin: 0 0 0 .8em;
	width: 73px;
	height: 73px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFF;
	background-color: #333;
}

.promo
{
	position: absolute;
	bottom: 0;
	width: 200px;
	height: 290px;
	padding: 30px;
	text-align: center;
	background-image: url(/_elements/promo-background.png);
	background-repeat: no-repeat;
}

ul li .new{
	position: relative;
	left: 50px;
	width: 50px;
	height: 26px;
	background-image: url(/_elements/new-flashing-light-small.gif);
	background-repeat: no-repeat;
}
.promo .new {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 50px;
	height: 26px;
	background-image: url(/_elements/new-flashing-light-small.gif);
	background-repeat: no-repeat;
}

.promo a,
.promo a:link,
.promo a:visited
{
	position: absolute;
	display: block;
	top: -15px;
	left: 0;
	width: 260px;
	height: 305px;
	background-image: url(/_elements/promo-button.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.promo a:focus,
.promo a:hover,
.promo a:active { background-position: -260px 0; }
.promo a span { display: none; }

.promo img
{
	width: 150px;
	height: 194px;
	margin-bottom: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFF;
	background-color: #333;
}

.promo h2
{
	font-size: 1.5em;
	color: #000;
	min-height: 2.8em;
}

.promo p
{
	font-size: 1.1em;
	color: #000;
}

#promo-1 { left: 0; }
#promo-2 { left: 270px; }

.introduction
{
	padding: 60px 30px 0 590px;
	font-size: 1.3em;
	line-height: 1.1em;
}

.articles
{
	margin: 30px 30px 0 590px;
	padding: 15px 0 0 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #AAA;
}

.articles h2
{
	font-size: 1.5em;
	color: #FC0;
}

.articles h2 span
{
	font-size: .6em;
	font-weight: normal;
	font-style: italic;
	color: #FFF;
}

.articles h3 { margin-top: 1em; }

.articles a,
.articles a:link,
.articles a:visited
{
	font-size: 1.2em;
	color: #A6CE2C;
}

.articles a:focus,
.articles a:hover,
.articles a:active { color: #FFF; }

#slider
{
	position: absolute;
	top: 224px;
	left: 267px;
	width: 713px;
	height: 256px;
}

.nivo-caption
{
	top: 0;
	left: 475px;
	padding: 5px 20px 20px;
	width: 198px;
	height: 229px;
	background-image: url(/_elements/caption.png);
	background-repeat: no-repeat;
	overflow: hidden;
}

.nivo-caption p
{
	padding: 0.5em 0 0 0;
	font-size: 1em;
	line-height: 1.1em;
}

.nivo-caption p:first-child
{
	padding: 0;
	font-size: 1.2em;
	line-height: 1em;
}

.nivo-directionNav a,
.nivo-directionNav a:link,
.nivo-directionNav a:visited
{
	background-color: #000;
	color: #FFF;
	text-transform: uppercase;
	font-size: 1em;
	line-height: 2em;
	padding: 0 .5em;
	border-color: #FFF;
	border-style: solid;
}

.nivo-directionNav a:focus,
.nivo-directionNav a:hover,
.nivo-directionNav a:active
{
	background-color: #FFF;
	color: #000;
}

.nivo-prevNav
{
	left: 0px;
	border-width: 1px 1px 1px 0;
}

.nivo-nextNav
{
	right: 238px;
	border-width: 1px 0 1px 1px;
}

.nivo-controlNav
{
	position: absolute;
	top: 5px;
	left: 5px;
}

.nivo-controlNav a,
.nivo-controlNav a:link,
.nivo-controlNav a:visited
{
	display: block;
	float: left;
	width: 20px;
	line-height: 20px;
	background-color: #000;
	color: #FFF;
	text-align: center;
	font-family: sans-serif;
	border-width: 1px;
	border-style: solid;
	border-color: #FFF;
}

.nivo-controlNav a:focus,
.nivo-controlNav a:hover,
.nivo-controlNav a:active,
.nivo-controlNav a.active
{
	background-color: #FFF;
	color: #000;
}

.nivo-controlNav a + a { margin: 0 0 0 2px; }
.nivo-controlNav a.active { font-weight: bold; }